[C. CONSTRUCTION OF INDICES, KNOWLEDGE BASES, AND OThER DATA STRUCTURES -- DATA BUILT FROM OThER SOUR(


`tr 1009000 root forms for English words (`exical items).

c CLARIT lexicon was manually constructed using word lists extracted from onAine sources during early phases of the CLARIT research project (1988-1

 13.9 MB (for lexicon built from LDOCE)
 0.3 MB (for proper noun knowledge base)
 1.1 MB (for verb and normalization verb case frame)

 43,941 (`exicon)
 99889 (`)roper noun knowledge base)
 28,839 (case frame)

 inverted index (`exicon)
 frames ~roper noun knowledge base)
 case frames used as rules for concept-relation~oncept triples (case frame)

 10 hours Qexicon)
 10 hours (proper noun knowledge base)

 24 hours (1exicon)
 124 hours (proper noun knowledge base)

